Skip to main content
Want to skip the docs? Use the MCP Server
Endpoint availability: Free and aboveLearn more
GET
Country Lookup

Query Parameters

CountryCode
string
required
The ISO 3166-1 alpha-2 format of the country code. Learn moreSample value: GB
params
string
The params command is used to determine the data you need in the response.Expected values: language, flag, currency, and/or timezone.Sample value: language,currency,timezone
format
string
default:"JSON"
The format command is used to get a response in a specific format.Expected values: JSON, XML, CSV, or NewlineFor more information please refer to Response Format.
mode
string
default:"live"
The mode command is used to in the development stage to simulate the integration process before releasing it to the production environment.Expected values: live, or test.For more information please refer to Development Environment.
callback
string
The callback command can help you make the response as a JSONP format.Expected values: any name that can be used as a function name in Javascript, e.g: myFunctionName.For more information please refer to JSONP Callback.